Go to All Forums

APM .NET Agent Installation

Hi Team,

Greetings of the day!!!

I wanted to know that can we install APM .NET agent on IIS version 6.2 or IIS 7.0 or above is only required.

Can we have any other setup to install APM .NET agent on IIS version 6.2

Request you to please help me with my query

 

Thank You.

Like (2) Reply
Replies (1)

Re: APM .NET Agent Installation

Hello,

Greetings to you,

We deprecated the support for IIS 6.0 which has the .NET framework 2.0 applications hosted. The latest APM Insight .NET agent will support monitoring applications built with .NET framework 4.0 which is hosted on IIS 7.0 and above.

If you have IIS 6.x hosted with .NET applications, kindly contact support@site24x7.com with the below details,

  • .NET Framework version used to build the application.
  • The architecture (32/64 bit) of application pool.
  • The application type like ASPX or ASMX or any other.

Based on the details we can help you better.

 

Regards,

Anbu

Site24x7 APM Insight Team

 

 

Like (0) Reply

Was this post helpful?